Subject: RE: [lojban] ce'u

From: "And Rosta" <[email-masked]>
Date: Tue, 28 Aug 2001 04:34:45 +0100

Adam:
> la .and cusku di'e
> 
> > So what is special about nu is that it is usually (by people other
> > than me) understood as nu, whereas other selbri are normally understood
> > as ca'a. Well at least that's not irrational.
> 
> The book says that a "broda" might be a "ka'e broda", and which CA'A
> can be glorked from context. So whether it's a "ka'e nu" or "ca'a nu"
> can be guessed from the selbri (among other things).

Alas this is true, I know. The problem with relying on glorking is that
common glorking patterns become conventionalized so that the 
conventionalization overrides rational glorking.

> > > This doesn't mean, however, that every "ka'ejenaica'a broda"
> exists
> > > only in the noosphere, just that its broda-ness exists only in the
> > > noosphere.
> >
> > Why not?
> 
> Because I want to be able to call a non-burning but flammable log a
> ka'e jelca. The log exists, but its burning only exists in the
> noosphere.

Oh I see what you meant. Yes, that's right.

> > > We can extend this to other abstractors: a "ka'e ka" isn't
> necessarily
> > > manifested; a "ca'a ka" is manifested and is a "ca'a se ckaji". a
> > > "ka'e du'u" isn't necessarily true; a "ca'a du'u" is true and is a
> > > "ca'a fatci".
> >
> > I think you've gone wrong here. A ca'a du'u is something that
> actually
> > is a du'u, not a du'u that is true. Or so I understand it. Du'u,
> like
> > numbers, are things whose ca'a-existence remains in the noosphere,
> so
> > for them there is no difference between ka'e-existence and ca'a
> existence.
> 
> I suppose that's a possibility, but don't true facts exist as much as
> events which happen? Would you take that to "fatci", i.e. that there's
> no distinction between a ka'e fatci and a ca'a fatci? 

I see a distinction between these.

> Does "le ca'a nu
> li re su'i re du li vo" exist in spacetime but "le ca'a du'u mi'o
> casnu la lojban" not exist in spacetime?

le ca'a du'u go'i does not exist in spacetime.
a ca'a nu does exist in spacetime, but (to my mind) 2+2=4 doesn't;
hence no da nu 2+2=4.

> At any rate, that's the most plausible distinction if there's one to
> be made.
> 
> > > Maybe x2 of ka will work after all.
> >
> > I to'ecai to'e to'e support that. I know I indirectly caused the
> idea
> > to appear, but I've since tried to knock it on the head.
> 
> Why? Because of the baseline? If a "ca'a ka" is an actually manifested
> property (as I maintain), it has to be manifested in something,
> doesn't it?

I don't agree that ca'a ka is meaningful.

The main reason I oppose x2 of ka is that -- O sod it: my brain has
died from prolonged sleep deprivation. Okay I only milxe to'e zanru
it, then, because I can't reconstruct my rationale for opposing it,
but recall having had one....

--And.